/*
Theme Name: Millers Well Primary School
Version: 1.0
Description: A child theme of Catch Evolution Pro
Template: catch-evolution-pro
*/

@import url("../catch-evolution-pro/style.css");

*/
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img, img.wp-post-image, img.attachment-thumbnail {
	border: none !important;
}

.header-sidebar #s,
input#s {
	background-color: #14377d;
	color: #fff;
}

.wp-caption, #main #content .post-img a {
	border: none;
}

.hentry, .widget, .no-results, #content .error404 {
	border: none;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img, img.wp-post-image, img.attachment-thumbnail {
	border: none !important;
}

#content article {
	word-wrap: nowrap;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

/* For Footer Text Color */
#site-generator {
	color: #fff;
}

/* For Footer Link Color */
#site-generator a {
	color: #fff;
}

.wp-caption, #main #content .post-img a {
	border: none;
}

.hentry, .widget, .no-results, #content .error404 {
	border: none;
}

#content article {
	margin-bottom: 0;
	padding-top: 0;
}

.widget {
	margin-bottom: 10px;
	padding: 10px;
}

.widget ul li {
	font-size: 13px;
}

.widget-area {
	font-size: 13px;
	line-height: 1.62em;
}